@charset "utf-8";
/* CSS Document */

/*contentst設定
---------------------------------------------------------------------------*/
#contentst {
	height: 600px;
	width: 896px;
	border-left: 2px solid #9CCFDE;
	border-right: 2px solid #9CCFDE;
}

/*main設定
---------------------------------------------------------------------------*/
#maint {
	float: left;
	height:580px;
	width:456px;
	margin: 0 10px;
	padding:10px;
}

#maint p {
	margin: 5px auto;
	text-indent: 20px;
}

/*side設定
---------------------------------------------------------------------------*/
#sidet {
	float: right;
	
	height:580px;
	width:360px;
	margin: 0 10px;
	padding:10px;
}

#sidet p {
	margin: 5px auto;
	text-indent: 20px;
}
